html, body {
    height: 100%;
}

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;   
    background-color: #333; 
}


main {
    flex: 1 0 auto;
}

.logo-svg{
    padding-left: 1em;
    padding-right: 1em;
    padding-top: .25em;
    height: 1.8em;
}

.sidenavicon {
padding-left: 1em;
}

.sidenavsubicon {
    padding-left: 2em;    
}

.quadrante5 {
    height: 5vh;
}

.quadrante10 {
    height: 10vh;
}

.quadrante35 {
    height: 35vh;
}

.quadrante40 {
    height: 40vh;
}

.quadrante50 {
    height: 50vh;
}

.quadrante90{
    height: 90vh;
}

.quadrante100 {
    height: 100vh;

}

.quadrante50texto {
    height: 50vh;    
}

.quadrante_titulo {
    text-align: center;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 0.75rem;
    overflow: hidden;
    height: 7vh;
    z-index: 1;
}

.quadrante50texto {
    margin-top: 0;
    padding-top: 0;
    padding-right: 2rem;
    padding-left: 2rem;
    padding-bottom: 0;
    overflow-y: auto;
    height: 43vh; 
    scrollbar-width: thin;
}

.quadrante90texto {
    margin-top: 2rem;
    padding: 2rem;
    overflow-y:inherit;
    height: 86.8vh;
    z-index: 4; 
}

.quadrante50texto h5,
.quadrante90texto h5,
.quadrante_titulo h5 {
    font-size: 1.5rem;
}

.quadrante90texto p,
.quadrante50texto p {
    text-align: justify;
}

.quadrante50texto h5 span,
.quadrante90texto h5 span,
.quadrante_titulo h5 span {
    font-size: 1.25rem;
}

#header.scrollShow {
    opacity: 1;
    -moz-opacity: 100%;
    -webkit-opacity: 100%;
    height: 100%;
    
}

#header.scrollHide {
    opacity: 0;
    -moz-opacity: 0%;
    -webkit-opacity: 0%;
    height: 0%;
    transition: 0.5s ease-out;
}

.card_botao{
    cursor:help;
    padding: 0;
    border: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    -moz-opacity: 100%;
    -webkit-opacity: 100%;
    z-index: 2;
    transition: 1s;
}

.card_botao:hover{
    opacity: 0.20;
    -moz-opacity: 20%;
    -webkit-opacity: 20%;
    z-index: 2;
    transition: 1s;
}

.anima_x {
    position: absolute;
    background: #ffcc00;
    width: 100%;
    height: 100%;
    animation: go-back-x 1s ease-in;
    z-index: 1;
    opacity: 0;
}

.anima_y {
    position: absolute;
    background: #ffcc00;
    width: 100%;
    height: 100%;
    animation: go-back-y 1s ease-out;
    z-index: 3;
    opacity: 0;
}


 
@keyframes go-back-x {
    from {
      transform: translateX(0);
      opacity: 1;
    }
    to {
      transform: translateX(100%);
      opacity: 1;
    }
}

@keyframes go-back-y {
    from {
      transform: translateY(0);
      opacity: 1;
    }
    to {
      transform: translateY(100%);
      opacity: 1;
    }
}

.modal-content h4,
.modal-content h5,
.modal-content h6 {
    text-align: center;
}

.modal-content p {
    text-align:justify;
}

.icone-left-small{
    height: 24px;
    padding-right: 14px;

}

.icone-left-large{
    height: 48px;
    padding-right: 14px;

}

.alinhar-h { 
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.button-logo {
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    margin-top: -25px; 
    height: 125px;   
}

@media screen and (max-width: 600px) {

    .button-logo img {
        height: 60px;   
    }

}

@media screen and (min-width: 601px) and (max-width: 992px) {

    .button-logo img {
        height: 90px;   
    }

}

@media screen and (min-width: 993px) {

    .button-logo img {
        height: 120px;   
    }

}